Subject: Re: Stability of MontaVista's 2.4.0-test2-1.2.2-1

From: "Mark A. Greer" <[email-masked]>
Date: Fri, 30 Mar 2001 16:29:24 -0700

Sébastien,

One more thing.  If your host bridge is an MPC107 or you're using an 8240 AND
the IDSEL line is hooked up on your hardware, you need to make sure that you
don't select the bridge itself when walking the PCI bus.  That is, when you scan
the PCI bus for devices, make sure you skip the device that would correspond to
your host bridge.

Make sense?

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/